---
name: Johan Rosendahl
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/marketing/sales-development-representative/">Sales Development
  Representative, EMEA - Commercial</a>
reports_to: panosr
picture: johanrosendahl.png
twitter: 
gitlab: jrosendahl
departments:
- Marketing
- Revenue Marketing
- SDR
story: 'Johan is passionate about building strong and lasting relationships. Half
  Bahamian/Swedish, and living in Switzerland. I enjoy immersing myself in new languages
  and cultures. Endlessly curious/addicted to all things travel, music & food related.

'
